/* Overwrite Search css */
.aggroAdmin{
	display: none !important;
}
.aggroBlocked{
	background: none !important;
	border:none !important;
}
#aggroPagination{
	display: none;
}
.youtube-img{
    height: inherit !important;
}
.share-box{ border-bottom: 1px solid #dddddd; display: inline-block; padding: 0 0 20px; width: 100%; margin: 0 0 10px 0; }
.fb-like.fb_iframe_widget{ float: left; }
.twitter-share-button{ float: left; margin-left: 5px; }
.notice-list li a { font-family: "exo_2bold_condensed"; color: #4e266f; }

